.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-5eaaebfb-bfa4-4616-630f-919717ef7bea {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5eaaebfb-bfa4-4616-630f-919717ef7bea) !important;
}
.lfr-layout-structure-item-6c3a3dee-a4fa-587a-aa74-21c41bd0a80b {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ec50013e-1604-d60a-67cf-a0814176f257 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ec50013e-1604-d60a-67cf-a0814176f257) !important;
}
.lfr-layout-structure-item-1152288f-c997-7247-8b63-e0c00119778f {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-327a33f6-4d55-2adf-0f78-a3ecd975f55b {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d0e64fe9-5e93-f517-9d45-9e6ae176e06d {
background-color: #F1F2F5 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d0e64fe9-5e93-f517-9d45-9e6ae176e06d) !important;
}
